ares_expand_string.lo ares_expand_string.o: ares_expand_string.c setup.h \
  config.h /usr/include/sys/types.h /usr/include/sys/cdefs.h \
  /usr/include/machine/endian.h /usr/include/sys/_types.h \
  /usr/include/machine/_types.h /usr/include/sys/_pthreadtypes.h \
  /usr/include/sys/select.h /usr/include/sys/_sigset.h \
  /usr/include/sys/_timeval.h /usr/include/sys/timespec.h \
  /usr/include/netinet/in.h /usr/include/netinet6/in6.h \
  /usr/include/arpa/nameser.h /usr/include/sys/param.h \
  /usr/include/sys/_null.h /usr/include/sys/syslimits.h \
  /usr/include/sys/signal.h /usr/include/machine/signal.h \
  /usr/include/machine/trap.h /usr/include/machine/param.h \
  /usr/include/sys/limits.h /usr/include/machine/_limits.h \
  /usr/include/arpa/nameser_compat.h /usr/include/string.h \
  /usr/include/strings.h /usr/include/stdlib.h ares.h \
  /usr/include/sys/socket.h /usr/include/sys/_iovec.h ares_private.h \
  /usr/include/stdio.h ares_ipv6.h

setup.h:

config.h:

/usr/include/sys/types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/endian.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/sys/_pthreadtypes.h:

/usr/include/sys/select.h:

/usr/include/sys/_sigset.h:

/usr/include/sys/_timeval.h:

/usr/include/sys/timespec.h:

/usr/include/netinet/in.h:

/usr/include/netinet6/in6.h:

/usr/include/arpa/nameser.h:

/usr/include/sys/param.h:

/usr/include/sys/_null.h:

/usr/include/sys/syslimits.h:

/usr/include/sys/signal.h:

/usr/include/machine/signal.h:

/usr/include/machine/trap.h:

/usr/include/machine/param.h:

/usr/include/sys/limits.h:

/usr/include/machine/_limits.h:

/usr/include/arpa/nameser_compat.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/stdlib.h:

ares.h:

/usr/include/sys/socket.h:

/usr/include/sys/_iovec.h:

ares_private.h:

/usr/include/stdio.h:

ares_ipv6.h:
